@charset "UTF-8";

/* CSS Document */
body {
  margin: 0;
  background-color: #ffffff;
  color: #333333;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
}

h1 {
  font-size: 1.8rem;
  line-height: 2.5rem;
  font-weight: 400;
  color: #555555;
}

h2 {
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: #327f91;
}

h3 {
  font-size: 1.4rem;
  line-height: 1.4rem;
  font-weight: 400;
  color: #555555;
}

h4 {
  font-size: 1.3rem;
  line-height: 1.7rem;
  font-weight: 400;
  color: #555555;
}

h5 {
  font-size: 1.2rem;
  line-height: 1.5rem;
  font-weight: 400;
  color: #555555;
}

p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 300;
}

li {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 300;
}

a {
  color: #327f91;
}

nav {
  position: sticky;
  top: 0;
  background-color: #327f91;
  z-index: 1000;
}

.widget_container {
  height: 100%;
  min-height: 900px;
  position: relative;
}

.widget {
  width: auto;
  height: auto;
  box-sizing: border-box;
  position: absolute;
  top: 0;
}

.sticker {
  position: fixed;
  top: 180px;
}

.index_header {
  font-size: 3rem;
  color: #ffffff;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.35);
}

.font_size_08rem {
  font-size: 0.8rem;
  line-height: 0.8rem;
}

.font_size_1rem {
  font-size: 1rem;
  line-height: 1.2rem;
}

.font_size_3rem {
  font-size: 3rem;
  line-height: 3rem;
}

.font_color_grey {
  color: #555555;
}

.font_color_orange {
  color: #ea861f;
}

.font_color_green {
  color: #327f91;
}

.mobile_list_all {
  width: 100%;
  height: auto;
  font-size: 1.3rem;
  color: #ffffff;
  background-color: #ea861f;
  padding: 0.5rem 3rem 0.5rem 3rem;
  margin-top: 30px;
  border-radius: 5px;
  text-decoration: none;
}

.list_button {
  display: block;
  overflow: auto;
  padding: 30px 0 15px 0;
  text-align: right;
}

.category_show_all {
  width: 40px;
  height: 40px;
  padding-top: 3px;
  top: 190px;
  left: calc(50vw + 640px);
  position: relative;
  z-index: 10;
  background-color: #327f91;
  color: #ffffff;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  box-sizing: border-box;
  border-radius: 50%;
  overflow: hidden;
  margin-top: -30px;
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.35);
  box-sizing: border-box;
}

.category_header {
  font-size: 2rem;
  line-height: 2rem;
  margin: 0;
}

.category_subheader {
  font-size: 1.25rem;
  color: #555555;
}

.top_background_index {
  width: 100%;
  height: 380px;
  background-color: #327f91;
  position: absolute;
  z-index: -10;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden
}

.top_background_index img {
  flex-shrink: 0;
  min-width: 100%;
  min-height: 100%;
}

.top_background_page {
  width: 100%;
  height: 244px;
  background-color: #327f91;
  position: absolute;
  z-index: -10;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden
}

.top_background_ship {
  width: 100%;
  height: 194px;
  background-color: #327f91;
  position: absolute;
  z-index: -10;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden
}

.screen_width {
  width: 100%;
  height: auto;
  padding: 25px 0 25px 0;
}

.screen_width_logo {
  width: 100%;
  height: auto;
  padding: 25px 0 30px 0;
  overflow: hidden;
}

.screen_width_head_text {
  width: 100%;
  height: auto;
  padding: 5px 0 5px 0;
  background-color: #327f91;
}

.screen_width_header {
  width: 100%;
  height: auto;
  padding: 25px 0 25px 0;
  background-color: #327f91;
}

.screen_width_footer {
  width: 100%;
  height: auto;
  padding: 25px 0 25px 0;
  background-color: #327f91;
  overflow: hidden;
}

.view_width {
  width: 1380px;
  height: auto;
  margin: 0 auto 0 auto;
}

.top_logo {
  width: 30%;
  height: 50px;
  padding-top: 24px;
  float: left;
}

.top_menu {
  width: 70%;
  height: 57px;
  padding-top: 24px;
  float: left;
  text-align: right;
  font-size: 1rem;
  color: #ffffff;
  position: relative;
}

.top_menu a {
  color: #ffffff;
  text-decoration: none;
  padding: 5px 12px 5px 12px;
  background-color: #327f91;
  border: 1px solid #327f91;
  border-radius: 7px;
  margin-left: 1px;
  display: inline-block;
}

.top_menu a:hover {
  border: 1px solid #ffffff;
}

.top_menu_links {
  display: flex;
  flex-wrap: wrap;
}

.top_menu_right {
  display: none;
}

.text_left {
  text-align: left;
}

.text_center {
  text-align: center;
}

.text_right {
  text-align: right;
}

.color_white {
  color: #ffffff;
}

.color_light_grey {
  color: #dddddd;
}

.color_grey {
  color: #777777;
}

.color_aqua {
  color: #327f91;
}

.color_dark_grey {
  color: #333333;
}

.weight_300 {
  font-weight: 300;
}

.weight_400 {
  font-weight: 400;
}

.weight_700 {
  font-weight: 700;
}

.height_50 {
  height: 50px;
}

.background_lightgrey {
  background-color: lightgrey;
}

.text_shadow {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.35);
}

.select_form_wide {
  box-sizing: border-box;
  padding: 2rem;
  border-radius: 1rem;
  background-color: #ccdfe3;
  border: 4px solid #99bfc8;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 1rem;
  margin-top: 50px;
  text-align: center;
}

.select_form_wide input[type="date"] {
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-family: 'Lato', sans-serif;
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  background-color: #ffffff;
  border: 2px solid #327f91;
  border-radius: 0.5rem;
  padding: 0.5rem 0.75rem 0.45rem 0.75rem;
  text-align: left;
}

.select_form_wide select {
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-family: 'Lato', sans-serif;
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  background-color: #ffffff;
  border: 2px solid #327f91;
  border-radius: 0.5rem;
  padding: 0.5rem 0.75rem 0.45rem 0.75rem;
  text-align: left;
}

.select_form_left {
  box-sizing: border-box;
  padding: 1rem;
  border-radius: 0.5rem;
  background-color: #ccdfe3;
  border: 2px solid #99bfc8;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.full-width {
  grid-column: span 2;
}

.large-label {
  display: inline-block;
  font-size: 1.3rem;
  font-weight: 400;
  margin-bottom: 0.5rem;
}

.left-label {
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  margin: 0rem;
}

.small-label {
  vertical-align: middle;
  display: inline-block;
  margin-left: 0.25rem;
  margin-right: 1.5rem;
  font: 1.15rem sans-serif;
}

.top_button {
  border-radius: 0.25rem;
  padding: 0.7rem 1.25rem;
  margin-top: 1px;
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-family: sans-serif;
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: auto;
}

.margin_bottom_20 {
  margin-bottom: 20px;
}

.margin_bottom_30 {
  margin-bottom: 30px;
}

/* formulier links */
.select_form_left input[type="text"],
.select_form_left input[type="date"],
.select_form_left select {
  height: auto;
  min-height: 36px;
  border: 1px solid #327f91;
  background-color: white;
  border-radius: 0.2rem;
  font-size: 1rem;
  padding: 0.35rem 0.5rem 0.35rem 0.5rem;
}

input[type="submit"] {
  background-color: #327f91;
  border: none;
  color: #ffffff;
  font-size: 1.1rem;
  padding: 11px;
  text-decoration: none;
  margin: 0 0 20px 0;
  cursor: pointer;
  width: 100%;
  height: auto;
  text-align: center;
  border-radius: 4px;
}

input[type="submit"]:hover {
  background-color: #ea861f;
  color: #ffffff;
}

/* grid met 3 home */
.grid-home-3 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(210px, 1fr));
  grid-template-rows: repeat(3fr 1fr);
  grid-gap: 20px 25px;
  padding: 0;
  margin-top: 15px;
}

.grid-home-3>.item {
  width: 100%;
  height: 300px;
  padding: 0;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 5px;
  margin-bottom: 0;
  background-color: yellow;
}

.grid-home-3>.item>img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}

/* grid met 3 kolommen */
.grid-container-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: repeat(3fr 1fr);
  grid-gap: 20px 30px;
  padding: 0;
}

.grid-container-3>.item {
  width: 100%;
  height: 325px;
  padding: 0;
  overflow: hidden;
  margin-bottom: 10px;
  background-color: white;
  overflow: visible;
  border: 3px solid #ffffff;
  box-sizing: border-box;
  border-radius: 7px;
  box-shadow: 3px 3px 11px -1px rgba(0, 0, 0, 0.25);
}

.grid-container-3>.item>img {
  width: 100%;
  height: 75%;
  object-position: center;
  object-fit: cover;
  border-radius: 5px 5px 0 0;
}

/* grid met 4 kolommen */
.grid-container-4 {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-template-rows: 7fr 1fr;
  grid-gap: 10px 31px;
  padding: 0 25px 0 0;
}

.grid-container-4>div {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0px;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 7px;
}

.grid-container-4>div>img {
  height: auto;
  width: auto;
  max-width: 120%;
  min-height: 233px;
  max-height: 233px;
  margin: 0;
  vertical-align: middle;
}

/* grid met 5 kolommen */
.grid-container-5 {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  grid-template-rows: 5fr 1fr;
  grid-gap: 10px 22px;
  padding: 0 25px 0 0;
}

.grid-container-5>div {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0px;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 6px;
}

.grid-container-5>div>img {
  height: auto;
  width: auto;
  max-width: 120%;
  min-height: 166px;
  max-height: 166px;
  margin: 0;
  vertical-align: middle;
}

/* grid met 6 kolommen */
.grid-container-6 {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto;
  grid-template-rows: repeat(3fr 1fr);
  grid-gap: 10px 15px;
  padding: 0 25px 0 0;
}

.grid-container-6>.item {
  width: 100%;
  padding: 0px;
  overflow: hidden;
  box-sizing: border-box;
  border-radius: 5px;
  margin-bottom: 25px;
}

.grid-container-6>.item>img {
  height: auto;
  width: auto;
  min-width: 100%;
  max-width: 120%;
  min-height: 150px;
  max-height: 150px;
  margin: 0;
  vertical-align: middle;
}

.grid-text {
  text-align: left;
  width: 100%;
  clear: both;
  padding: 0 0 7px 0;
  box-sizing: border-box;
}

.grid-text-left {
  width: 65%;
  height: auto;
  float: left;
  font-size: 1.1rem;
  padding: 0 0 0 7px;
  box-sizing: border-box;
}

.grid-text-right {
  width: 35%;
  height: auto;
  float: left;
  text-align: center;
  padding: 0 7px 0 0;
  box-sizing: border-box;
}

.grid-footer-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap: 10px;
  padding: 10px;
  font-size: 1rem;
}

.grid-footer-container>div {
  text-align: center;
  padding: 20px 0;
  text-align: left;
  color: #ffffff;
  width: 100%;
}

.grid-footer-container>div a {
  color: #ffffff;
  text-decoration: none;
}

.grid-footer-container>div li {
  line-height: 1.5rem;
}

.grid-footer-container>div h4 {
  color: #ffffff;
}

.photo_parent {
  display: grid;
  grid-template-columns: 7fr 3fr;
  grid-template-rows: 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.photo_parent_right {
  display: grid;
  grid-template-columns: 7fr;
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.photo_parent img {
  border-radius: 7px;
}

.footer_line {
  grid-column-start: 1;
  grid-column-end: 5;
}

.footer_credits_left {
  font-size: 0.85rem;
  font-weight: 300;
  width: 50%;
  height: 60px;
  float: left;
  color: #9fbfc8;
}

.footer_credits_right {
  font-size: 0.85rem;
  font-weight: 300;
  width: 50%;
  height: 60px;
  float: left;
  text-align: right !important;
  color: #9fbfc8;
}

.footer_credits_right a {
  color: #9fbfc8;
  text-decoration: none;
}

.footer_credits_right a:hover {
  color: #9fbfc8;
  text-decoration: underline;
}

.go_to_category {
  color: #ffffff;
  text-decoration: none;
}

.page_grid {
  display: grid;
  grid-template-columns: 1fr 4fr;
  grid-column-gap: 15px;
  grid-row-gap: 0px;
}

.page_grid_item:first-child {
  padding-right: 20px;
}

.page_grid_item {
  background-color: rgba(255, 255, 255, 0.8);
  box-sizing: border-box;
  text-align: left;
}

.page_grid_item img {
  width: 100%;
  height: auto !important;
}

.info_page_grid {
  display: grid;
  grid-template-columns: 4fr 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 0px;
}

.info_page_grid_item:first-child {
  padding-right: 20px;
}

.info_page_grid_item {
  background-color: rgba(255, 255, 255, 0.8);
  box-sizing: border-box;
  text-align: left;
}

.info_page_grid_item img {
  width: 100%;
  height: auto !important;
}

.category_page_grid {
  display: grid;
  grid-template-columns: 1fr 4fr;
  grid-column-gap: 15px;
  grid-row-gap: 0px;
}

.info_container {
  width: 100%;
  height: auto;
  padding: 10px 10px 10px 15px;
  margin-bottom: 7px;
  text-align: left;
  border-radius: 0.5rem;
  background-color: #ccdfe3;
  border: 2px solid #99bfc8;
  text-decoration: none;
}

.info_container a {
  text-decoration: none !important;
}

.info_container:hover {
  background-color: #327f91;
  border: 2px solid #327f91;
  color: #ffffff;
}

.category_page_grid_item {
  background-color: rgba(255, 255, 255, 0.8);
  box-sizing: border-box;
  text-align: left;
}

.category_page_grid_item:first-child {
  padding-right: 20px;
}

.category_reserve_grid {
  display: grid;
  grid-template-columns: 2fr 3fr;
  grid-column-gap: 15px;
  grid-row-gap: 0px;
}

.filter_container {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
  overflow: hidden;
}

.filter_container h5 {
  font-size: 1.2rem;
  margin: 20px 0 13px 0;
}

.filter_container_box {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
  overflow: hidden;
}

.filter_check {
  width: 16px;
  height: 26px;
  float: left;
  margin-right: 10px;
  padding: 2px;
}

.filter_check input[type=checkbox] {
  padding: 2px;
  margin-top: -12px;
  border: 1px solid #327f91;
}

.filter_text {
  width: calc(100% - 30px);
  height: 24px;
  float: left;
  text-align: left;
  font-size: 1rem;
  line-height: 1rem;
  padding: 3px 0 0 0;
  font-weight: 400;
}

.show_prices {
  background-color: darkcyan;
  color: #ffffff;
  padding: 5px 10px 7px 10px;
  text-decoration: none;
  display: block;
  text-align: center;
  margin: 7px 0 7px 0;
  border-radius: 3px;
}

.axi_boat_header {
  display: grid;
  grid-template-columns: 3fr repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 10px;
  padding-bottom: 20px;
}

.axi_boat_header h1 {
  margin: 0;
}

.photo_album {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.photo_album img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
  border-radius: 5px;
}

.photo_album_left {
  width: calc(70% - 15px);
  height: 450px;
  float: left;
  margin-right: 15px;
}

.photo_album_right {
  width: 30%;
  height: 450px;
  float: left;
}

.photo_album_right_top {
  width: 100%;
  height: 210px;
  margin-bottom: 15px;
  align-items: center;
  border-radius: 5px;
}

.photo_album_right_top img {
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 210px;
}

.photo_album_right_bottom {
  width: 100%;
  height: 225px;
  align-items: center;
}

.photo_album_right_bottom img {
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 210px;
}

.photo_album_right_bottom a {
  color: #ffffff;
  font-size: 2rem;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);

}

.add_favorite {
  text-decoration: none;
}

.dimmed {
  position: relative;
}

.dimmed:after {
  content: " + ";
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
}

.ship_specs {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.ship_specs_left {
  width: 68%;
  height: auto;
  float: left;
  margin-right: 2%;
}

.ship_specs_right {
  width: 30%;
  height: auto;
  float: left;
  padding-left: 15px;
  box-sizing: border-box;
}

.ship_specs_right h3 {
  font-size: 1.4rem;
}

.ship_specs_right ul {
  font-size: 1rem;
  margin-left: -20px;
}

.ship_specs_left ul {
  float: left;
  margin: 10px 0;
  border-bottom: 1px solid #eeeeee;
  margin-left: -40px;
  list-style: none;
  width: 96%;
}

.ship_specs_left ul li {
  float: left;
  width: 100%;
  border-top: 1px solid #eee;
  padding: 10px;
  font-size: 1rem;
}

.ship_specs_left ul li.grey {
  background: #f8f8f8;
}

.ship_specs_left ul li strong {
  float: left;
  font-weight: 300;
  width: 80px;
}

.ship_specs_left ul li span {
  float: left;
  font-weight: 600;
}

.ship_specs_left ul li a {
  float: right;
  color: #ffffff;
  background: #f1860b;
  padding: 4px 10px;
  margin: -3px 0;
  font-size: 11px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 400;
}

.reserve_date {
  width: 55%;
  height: auto;
  float: left;
  box-sizing: border-box;
  font-size: 1rem;
  font-size: 1rem;
}

.reserve_period {
  width: 16%;
  height: auto;
  float: left;
  box-sizing: border-box;
}

.reserve_price {
  width: 15%;
  height: auto;
  float: left;
  box-sizing: border-box;
  font-weight: 400;
  text-align: right;
}

.reserve_button {
  width: 14%;
  height: auto;
  float: left;
  box-sizing: border-box;
}

.button_green a {
  background-color: #327f91;
}

.my_choice_button {
  width: 100%;
  height: auto;
  font-size: 1.3rem;
  color: #ffffff;
  background-color: #327f91;
  text-align: center;
  padding: 0.7rem 4rem 0.7rem 4rem;
  text-decoration: none;
  font-weight: 500;
}

.home_special_container {
  width: 98%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-top: 15px;
}

.home_pages_container {
  width: 98%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 20px;
}

.home_special_box {
  width: auto;
  height: auto;
  margin-left: 1.166667%;
  margin-bottom: 15px;
  float: left;
  overflow: visible;
  background-color: #ffffff;
  border: 3px solid #ffffff;
  box-sizing: border-box;
  border-radius: 7px;
  box-shadow: 3px 3px 11px -3px rgba(0, 0, 0, 0.35);
}

.home_category_image {
  width: 100%;
  height: 150px;
  margin-bottom: 15px;
}

.home_special_image {
  width: 100%;
  height: 250px;
  border-radius: 7px;
}

.home_special_image img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
  border-radius: 7px 7px 0 0;
}

.home_special_header {
  width: 100%;
  height: 60px;
  padding: 0 15px 0 15px;
  box-sizing: border-box;
}

.home_special_header h3 {
  font-size: 1.2rem;
  line-height: 1.5rem;
}

.home_special_text {
  width: 100%;
  height: 50px;
  padding: 0 10px 0 10px;
  box-sizing: border-box;
}

.home_special_text a {
  color: #000000;
}

.home_special_text_page {
  width: 100%;
  height: 125px;
  padding: 0 15px 0 15px;
  box-sizing: border-box;
}

.home_special_text_link {
  width: 100%;
  height: 50px;
  padding: 0 15px 0 15px;
  box-sizing: border-box;
}

.home_category_container {
  width: 98%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.home_category_box {
  width: auto;
  height: auto;
  margin-left: 1.166667%;
  float: left;
}

.home_category_box a {
  color: #000000 !important;
}

.home_category_image {
  width: 100%;
  height: 150px;
  margin-bottom: 15px;
}

.home_category_image img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
  border-radius: 5px;
}

.home_category_text {
  width: 100%;
  height: 50px;
}

.home_category_text a {
  color: #000000;
}

.home_favorite_container {
  width: 100%;
  height: auto;
  overflow: hidden;

}

.home_favorite_box {
  width: 15%;
  height: 300px;
  margin-right: 1%;
  float: left;
}

.home_favorite_box a {
  color: #000000 !important;
}

.home_favorite_image {
  width: 100%;
  height: 150px;
  margin-bottom: 15px;
}

.home_favorite_image img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
  border-radius: 5px;
}

.home_favorite_text {
  width: 100%;
  height: 50px;
}

.home_favorite_text a {
  color: #000000;
}

.content_ul a {
  text-decoration: none !important;
}

.reserve_box {
  width: 100%;
  height: auto;
  padding: 0 15px 15px 15px;
  overflow: hidden;
  border: 1px solid lightgrey;
  border-radius: 7px;
  box-sizing: border-box;
  margin-bottom: 15px;
}

.reserve_steps_grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-column-gap: 15px;
  grid-row-gap: 0px;
  margin-bottom: 30px;
}

.reserve_steps_grid>div {
  text-align: center;
  font-size: 1.2rem;
}

.date_overview_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 0px;
  margin-bottom: 15px;
}

.date_overview_grid>div {
  text-align: left;
}

.date_overview_grid>div img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
  border-radius: 5px;
}

.price_overview {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 0px;
  margin-bottom: 15px;
}

.button_grey {
  background-color: #777777;
  color: white;
  font-size: 1.3rem;
  padding: 9px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
}

.button_orange {
  background-color: #ea861f;
  color: white;
  font-size: 1.3rem;
  padding: 9px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
}

.button_aqua {
  background-color: #327f91;
  color: white;
  font-size: 1.3rem;
  padding: 9px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 5px;
}

.topnav a:not(:first-child) {
  display: none
}

.topnav a.icon {
  float: right;
  display: block
}

.topnav.responsive {
  position: relative
}

.topnav.responsive a.icon {
  position: absolute;
  right: 0;
  top: 0
}

.topnav.responsive a {
  float: none;
  display: block;
  text-align: left
}

.result_container {
  width: 100%;
  height: auto;
  padding: 15px;
  box-sizing: border-box;
  margin-bottom: 25px;
  overflow: hidden;
  border: 1px solid lightgray;
  border-radius: 7px;
}

.result_image {
  width: 300px;
  height: 200px;
  float: left;
  margin-right: 15px;
}

.result_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 5px;
}

.result_text_left {
  width: calc(80% - 315px);
  height: 200px;
  float: left;
}

.result_text_left h4 {
  margin-top: 0;
  color: #327f91;
  font-weight: 700;
}

.result_text_left a {
  text-decoration: none;
}

.result_text_right {
  width: 20%;
  height: 200px;
  float: left;
  overflow: hidden;
  text-align: center;
}

.result_price {
  width: 100%;
  height: 75px;
  font-size: 1.3rem;
  font-weight: 700;
}

.result_info {
  width: 100%;
  height: 50px;
  font-size: 1.3rem;
  font-weight: 400;
}

.result_reserve {
  width: 100%;
  height: 50px;
  font-size: 1rem;
  font-weight: 400;
}

.result_info_link {
  width: 140px;
  height: auto;
  display: block;
  font-size: 1rem;
  font-weight: 400;
  background-color: #327f91;
  padding: 5px 0 6px 0;
  color: #ffffff;
  overflow: hidden;
  margin: 10px auto 0 auto;
  text-decoration: none;
}

.result_info_link a {
  text-decoration: none;
}

.result_reserve_link {
  width: 140px;
  height: auto;
  display: block;
  font-size: 1rem;
  font-weight: 400;
  background-color: #f1860b;
  padding: 5px 0 6px 0;
  color: #ffffff;
  overflow: hidden;
  margin: 10px auto 0 auto;
  text-decoration: none;
}

.result_reserve_link a {
  text-decoration: none;
}

.small_text {
  font-size: 0.85rem;
  font-style: italic;
  font-weight: 400;
}

.cents {
  font-size: 0.9rem;
  font-style: italic;
  font-weight: 700;
  position: relative;
  top: -4px;
}

.top_button_search {
  width: auto;
  height: auto;
  background-color: transparent;
  color: #ffffff;
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
  padding: 5px;
  border: 0px solid #327f91;
  margin-top: 5px;
}

.top_button_search:focus {
  outline: none;
  box-shadow: none;
}

.top_button_search a {
  border: 0px solid #327f91;
}

.top_button_search a:hover {
  border: 0px solid #327f91;
}

.top_button_search active {
  border: 0px solid #327f91;
}

.top_menu_search {
  display: none;
  width: 100%;
  height: 57px;
  text-align: center;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: absolute;
  top: 20px;
  right: 80px;
}

.orange_button {
  background-color: #f48900;
  border: none;
  color: white;
  padding: 8px 16px;
  text-decoration: none;
  margin: 8px 2px 4px 18px;
  cursor: pointer;
}

.table {
  width: 100%;
  height: auto;
  font-size: 1rem;
  display: block;
  clear: both;
  overflow: hidden;
}

.table_tr {
  width: 100%;
  height: auto;
  padding: 5px;
  font-size: 0.9rem;
  clear: both;
  overflow: hidden;
}

.td_05 {
  width: 5%;
  height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_05_auto {
  width: 5%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_10 {
  width: 10%;
  height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_10_auto {
  width: 10%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_20 {
  width: 20%;
  height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_20_auto {
  width: 20%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_25 {
  width: 25%;
  height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_25_auto {
  width: 25%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_30 {
  width: 30%;
  height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_30_auto {
  width: 30%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_40 {
  width: 40%;
  min-height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_40_auto {
  width: 40%;
  min-height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_50 {
  width: 50%;
  height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_50_auto {
  width: 50%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_60 {
  width: 60%;
  height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_60_auto {
  width: 60%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_70 {
  width: 70%;
  height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_70_auto {
  width: 70%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_80 {
  width: 80%;
  height: 30px;
  margin-bottom: 7px;
  float: left;
}

.td_80_auto {
  width: 80%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_90 {
  width: 90%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_90_auto {
  width: 90%;
  height: auto;
  margin-bottom: 7px;
  float: left;
}

.td_100 {
  width: 100%;
  height: 30px;
  margin-bottom: 7px;
}

.td_100_auto {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}

.fillout {
  display: none;
}

.green_button {
  cursor: pointer;
  border: 0 solid #3d6cb5;
  background-color: transparent;
  height: auto;
  width: auto;
  color: #3d6cb5;
  font-size: 1em;
  margin-top: -8px;
}

.round_edges_5px {
  border-radius: 5px;
}

.height_35 {
  height: 35px;
}

.height_40 {
  height: 40px;
}

.height_45 {
  height: 45px;
}

.height_50 {
  min-height: 50px;
  overflow: hidden;
}

.cookie_alert {
  position: fixed;
  right: 20px;
  z-index: 1000;
  background: #ffffff;
  bottom: 20px;
  max-width: 500px;
  min-height: 120px;
  padding: 40px 20px 20px 20px;
  border-radius: 7px;
  box-shadow: rgb(0 0 0 / 40%) 0px 8px 30px 0px;
  animation-name: cookie_alert;
  animation-duration: 1s;
  border: 1px solid #327f91;
  box-sizing: border-box;
}

.cookie_alert_header {
  background: #327f91;
  color: #ffffff;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  padding: 5px 20px;
  box-sizing: border-box;
  font-size: 1rem;
}

.cookie_alert_header h4 {
  margin: 0;
}

.cookie_alert button {
  float: right;
}

@keyframes cookie_alert {
  from {
    bottom: -200px
  }

  to {
    bottom: 20px
  }
}

.background_white {
  background-color: #ffffff;
}

.background_lightgrey {
  background-color: #e7e8e9;
}

.background_verylightgrey {
  background-color: #f4f4f2;
}

.background_lightcherry {
  background-color: #eab887;
}

.background_verylightcherry {
  background-color: #f9e3ce;
}

.background_lightolive {
  background-color: #cedfe3;
}

.background_verylightolive {
  background-color: #ecf6f8;
}

.button_auto {
  width: auto;
  height: auto;
  color: white;
  background-color: #e3862a;
  font-size: 21px;
  font-weight: 500;
  padding: 8px 36px 10px 36px;
  margin: 30px auto 30px auto;
  display: inline-block;
  border-radius: 30px;
  text-decoration: none;
}

.button_auto:hover {
  color: white;
  background-color: #e3862a;
  text-decoration: none;
}

.block_padding {
  padding: 15px 0 15px 0;
}

.img_width_100 {
  width: 100%;
  height: auto;
  display: block;
}

.block_padding_20 {
  padding: 20px 0 20px 0;
}

.left_width {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.left_view_width {
  width: auto;
  max-width: 1000px;
  padding: 0 3% 0 3%;
}

.left_view_img_width {
  width: auto;
  max-width: 1200px;
  padding: 0;
}

.margin_top_3 {
  margin-top: 3px;
}

.side_container {
  width: 100%;
  height: 76px;
  margin-left: 1.166667%;
  float: left;
  background-color: #ffffff;
  border: 3px solid #ffffff;
  box-sizing: border-box;
  border-radius: 7px;
  box-shadow: 3px 3px 11px -3px rgba(0, 0, 0, 0.35);
  margin-bottom: 15px;
}

.side_container_img {
  width: 30%;
  height: 70px;
  float: left;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden
}

.side_container_img img {
  flex-shrink: 0;
  min-width: 100%;
  min-height: 100%;
  border-radius: 7px 0 0 7px;
}

.side_container_text {
  width: 70%;
  height: 70px;
  float: left;
  padding: 5px 7px 0 7px;
  box-sizing: border-box;
  font-size: 0.85rem;
  line-height: 1rem;
}

.section {
  scroll-margin-top: 150px;
}

.mobile_only {
  display: none;
}

@media only screen and (max-width: 1380px) {

  .view_width {
    width: 100%;
  }

}

@media only screen and (max-width: 768px) {
  .top_menu_search {
    display: block !important;
    position: relative;
  }

  .top_button_search {
    display: none;
  }

  .td_mobile_100 {
    width: 100% !important;
  }

  .mobile_disable {
    display: none !important;
  }

  .mobile_only {
    display: block;
  }
  .desktop_only {
    display: none;
  }

  .mobile_100 {
    width: 100%;
  }

  .category_reserve_grid {
    grid-template-columns: 1fr;
  }

  .view_width {
    width: 94%;
    padding: 0 3% 0 3%;
  }

  .screen_width_header {
    width: 100%;
    height: auto;
    padding: 5px 0 25px 0;
    background-color: #327f91;
  }

  .top_logo {
    width: 80%;
    height: 40px;
    padding-top: 14px;
    float: left;
  }

  .top_logo img {
    width: 95%;
    height: auto;
  }

  .top_menu_right {
    width: 20%;
    min-height: 40px;
    padding-top: 14px;
    display: block;
    float: left;
    text-align: center;
    color: #ffffff;
    overflow: hidden;
  }

  .top_menu_right a {
    color: #ffffff;
    text-decoration: none;
  }

  .top_button {
    width: auto;
    height: auto;
    background-color: transparent;
    color: #ffffff;
    font-size: 1rem;
    font-weight: 400;
    margin: 0;
    padding: 5px;
    border: 0px solid #327f91;
  }

  .top_button a {
    border: 0px solid #327f91;
  }

  .top_button a:hover {
    border: 0px solid #327f91;
  }

  .top_button active {
    border: 0px solid #327f91;
  }

  .top_menu {
    display: none;
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0;
    padding: 10px;
    box-sizing: border-box;
    overflow: hidden;
  }

  .top_menu a {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    clear: both;
    padding: 5px auto 7px auto;
    margin-left: 0;
    box-sizing: border-box;
  }

  .index_header {
    font-size: 2rem;
  }

  .select_form_wide {
    padding: 1rem;
    border-radius: 1rem;
    border: 3px solid #99bfc8;
  }

  .axi_boat_header {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    padding-bottom: 20px;
    text-align: center;
  }

  .cookie_alert {
    width: 90%;
    left: 5%;
  }

  .category_show_all {
    left: 10vw;
  }

  .category_page_grid {
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-column-gap: 15px;
    grid-row-gap: 0px;
  }

  .category_page_grid_item {
    grid-column-start: 1;
    grid-column-end: 5;
  }

  .category_page_grid_item:first-child {
    display: none;
  }

  /* grid met 3 kolommen */
  .grid-container-3 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3fr 1fr);
    grid-gap: 20px 25px;
    padding: 0;
  }

  .grid-container-3>.item {
    width: 100%;
    height: 310px;
    padding: 0;
    overflow: hidden;
    margin-bottom: 20px;
    background-color: white;
    overflow: visible;
    border: 3px solid #ffffff;
    box-sizing: border-box;
    border-radius: 7px;
    box-shadow: 3px 3px 11px -3px rgba(0, 0, 0, 0.35);
  }

  .grid-container-3>.item>img {
    width: 100%;
    height: 75%;
    object-position: center;
    object-fit: cover;
  }

  .photo_album {
    width: 100%;
    height: auto;
    overflow: hidden;
  }

  .photo_album_left {
    width: calc(70% - 15px);
    height: 255px;
    float: left;
    margin-right: 15px;
  }

  .photo_album_right {
    width: 30%;
    height: 250px;
    float: left;
  }

  .photo_album_right_top {
    width: 100%;
    height: 120px;
    float: left;
    margin-bottom: 15px;
  }

  .photo_album_right_bottom {
    width: 100%;
    height: 120px;
    float: left;
    position: absolute;
    margin: 0;
    border: 1px solid red;
    box-sizing: border-box;
  }

  .ship_specs {
    width: 100%;
    height: auto;
    overflow: hidden;
  }

  .ship_specs_left {
    width: 96%;
    margin: 0 2% 0 2%;
  }

  .ship_specs_right {
    width: 96%;
    margin: 0 2% 0 2%;
  }

  .footer_line {
    grid-column-start: 1;
    grid-column-end: 5;
  }

  .footer_credits_left {
    font-size: 0.85rem;
    font-weight: 300;
    grid-column-start: 1;
    grid-column-end: 5;
  }

  .footer_credits_right {
    font-size: 0.85rem;
    font-weight: 300;
    grid-column-start: 1;
    grid-column-end: 5;
    text-align: right !important;
  }

  .reserve_date {
    width: 36%;
  }

  .reserve_period {
    width: 31%;
    text-align: center;
  }

  .reserve_price {
    width: 33%;
    text-align: center;
  }

  .reserve_button {
    width: 100%;
  }

  .result_container {
    width: 100%;
  }

  .result_image {
    width: 100%;
    height: 200px;
    margin: 0 0 15px 0;
  }

  .result_text_left {
    width: 100%;
    height: 200px;
    overflow: hidden;
    margin: 0 0 15px 0;
  }

  .result_text_right {
    width: 100%;
    height: auto;
    clear: both;
  }

  .result_price {
    width: 50%;
    height: 100px;
    padding-top: 25px;
    box-sizing: border-box;
    float: left;
  }

  .result_info {
    width: 50%;
    height: 50px;
    float: left;
  }

  .result_reserve {
    width: 50%;
    height: 0px;
    float: left;
  }

  .page_grid_item:first-child {
    padding-right: 0;
    grid-column-start: 1;
    grid-column-end: 5;
  }

  .page_grid_item {
    grid-column-start: 1;
    grid-column-end: 5;
  }

  .info_page_grid {
    grid-template-columns: 1fr;
  }
}

.questions_header {
  width: 100%;
  clear: both;
  height: auto;
  padding: 20px 0 20px 0;
  margin-bottom: 20px;
}

/* FAQ styles ////////////////////////////////// */
.accordion {
  background-color: #e3e4e5;
  color: #656565;
  cursor: pointer;
  padding: 18px 2% 18px 2%;
  width: 100%;
  margin: 0 auto 3px auto;
  border: none;
  text-align: left;
  outline: none;
  font-size: 1.1rem;
  transition: 0.4s;
  box-sizing: border-box;
}

.active, .accordion:hover {
  background-color: #327f91;
  color: #ffffff;
}

.panel {
  width: 100%;
  padding: 0 2% 0 2%;
  background-color: #e3e4e5;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  text-align: left;
  box-sizing: border-box;
}

.panel p {
  margin: 10px 0 10px 0;
  line-height: 1.5rem;
}

.panel ol {
  margin: 10px 0 10px 0;
  line-height: 1.5rem;
}

.panel ul {
  margin: 10px 0 10px 0;
  list-style-type: disc;
  line-height: 1.5rem;
}

.accordion:after {
  content: '\02795';
  /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2796";
  /* Unicode character for "minus" sign (-) */
}
